/*
Theme Name: Adamant Property Services
Theme URI: http://dolphinsoftware.com.au
Description: Adamant Property Services design Customised by Dolphin Software based on Kadence Themes' Virtue Premium
Author: Dolphin Software
Author URI: http://dolphinsoftware.com.au
Template: virtue_premium
Version: 1.0.0
*/

/*Landing Page custom css */
.home #kad-banner-sticky-wrapper{
	display:none;
}
.home .headerclass {
    display: none;
}
.home #containerfooter {
    display: none;
}

.home .kt_footer_sitewide_shortcode{
	display: none;
}

.home-padding{
	padding-bottom: 0px;
}

body.home{
    background-image: url('/wp-content/uploads/2016/05/front1.jpg');
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.landingwidget {
	text-align:center;
	color:#fff;
}

.landingwidget h1, .landingwidget h2, .landingwidget h3{
	color:#fff;
} 

.landingwidget h3.widget-title{
	font-size: 36px;
}

/* Call Kylie CSS */
.callkylie .kad-icon-box{
    	width: 15%;
	min-width:175px;
    	vertical-align: top;
    	display: inline-block;
    	margin: 0;
}

.callkylie h4{
	font-size:28px;
}

.callkylie p{
	font-size:22px;
}

a.kyliecontact {
	font-size:18px;
}

#pl-7{
	margin-top:10%;

	/* display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	height: 100vh;*/
}

@media (min-width: 1200px){
	#pl-7{
	margin-top:3%;
	}
}

@media (min-width: 1900px){
	#pl-7{
	margin-top:5%;
	}

}


body.home .kad-btn {
	margin-bottom:10px;
}



/* Other CSS  */
li.menu-item-84 a{
	color:#A1C517 !important;
}

@media (max-width: 1200px){
	#nav-main li.menu-item-84{
	display: none;
	}
}

.sf-menu ul{
	background:url(/wp-content/uploads/2016/05/woodbg.png);
}

.page-header {
	border-top: solid 1px #656565;
	border-bottom: solid 1px #656565;
}

#containerfooter h3, #containerfooter, .footerclass a{
	color: #dedede;
}

h2.kt_imgsplit_title{
	color:#A1C517;
}

.hidden-contact {
    transition: opacity 1s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden;
}

#hiddenbutton{
	margin-bottom:15px;
}

#frm_form_7_container{
max-width: 80%;
background: #333333;
}

#frm_form_7_container fieldset {
	text-align:center;
}

#frm_form_7_container label{
	text-align:center;
}

#field_y8squ{
	margin-right: -125px;
}

#frm_form_7_container .frm_description, #frm_form_7_container .frm_description p{
	text-align:center;
}
#frm_form_6_container{
	margin-left:25%;
}

#frm_form_6_container .frm_message{
	max-width:500px;
}

@media (max-width: 600px){
	#frm_form_6_container{
	margin-left:0;
	}
}

body.page-id-154 #frm_form_6_container{
	margin:0 auto;
}

body.page-id-154 #hiddenbutton {
	display:none;
}

#footerpromo {
	text-align:center;
}

.maintenance{
	min-height: 300px;
}

.maintenance ul {
  list-style: none;
  padding: 0;
}
.maintenance li {
  padding-left: 1.3em;
}
.maintenance li:before {
  content: "\e372"; /* Unicode for icon included with Virtue */
  display: inline-block;
  font-family: virtue_icons;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  color: #A1C517;
}

#calcbtn{
	cursor: pointer;
}
@media (min-width: 601px){
	#calcbtn{
	margin-left:25px;
	}
}